{
    "event_guid_overrides":
    [
	
        {"event_id": "event:/char/ally/Ayamiko_Ayamiko_Skill_1_Ayamiko_A",                   "guid_override":"{80595f7b-0829-446e-a9fd-7afe50ceef9a}"},
        {"event_id": "event:/char/ally/Ayamiko_Ayamiko_Skill_1_miss_Ayamiko_A",                   "guid_override":"{80595f7b-0829-446e-a9fd-7afe50ceef9a}"},
		
		{"event_id": "event:/char/ally/Ayamiko_Ayamiko_Skill_2_Ayamiko_A",                   "guid_override":"{4bcb1cc4-0db0-4f4f-a75f-9499a5b3bf2c}"},
        {"event_id": "event:/char/ally/Ayamiko_Ayamiko_Skill_2_miss_Ayamiko_A",                   "guid_override":"{4bcb1cc4-0db0-4f4f-a75f-9499a5b3bf2c}"},
		
		{"event_id": "event:/char/ally/Ayamiko_Ayamiko_Skill_3_Ayamiko_A",                   "guid_override":"{990635ee-2580-459a-8807-94023eaf861c}"},
        {"event_id": "event:/char/ally/Ayamiko_Ayamiko_Skill_3_miss_Ayamiko_A",                   "guid_override":"{990635ee-2580-459a-8807-94023eaf861c}"},
		
		{"event_id": "event:/char/ally/Ayamiko_Ayamiko_Skill_4_Ayamiko_A",                   "guid_override":"{705c1ad1-92cb-4840-b749-4c67030df688}"},
        {"event_id": "event:/char/ally/Ayamiko_Ayamiko_Skill_4_miss_Ayamiko_A",                   "guid_override":"{705c1ad1-92cb-4840-b749-4c67030df688}"},
		
		{"event_id": "event:/char/ally/Ayamiko_Ayamiko_Skill_5_Ayamiko_B1",                   "guid_override":"{56b54f5f-9438-4a16-9f02-fa5d44c88465}"},
        {"event_id": "event:/char/ally/Ayamiko_Ayamiko_Skill_5_miss_Ayamiko_B1",                   "guid_override":"{56b54f5f-9438-4a16-9f02-fa5d44c88465}"},
		
		{"event_id": "event:/char/ally/Ayamiko_Ayamiko_Skill_6_Ayamiko_B1",                   "guid_override":"{8057aa9c-7e3f-4986-8bab-6d46e76b3077}"},
        {"event_id": "event:/char/ally/Ayamiko_Ayamiko_Skill_6_miss_Ayamiko_B1",                   "guid_override":"{8057aa9c-7e3f-4986-8bab-6d46e76b3077}"},
		
		{"event_id": "event:/char/ally/Ayamiko_Ayamiko_Skill_7_Ayamiko_B2",                   "guid_override":"{1b6fc237-d6ec-4ad1-8742-1d6df386db7c}"},
        {"event_id": "event:/char/ally/Ayamiko_Ayamiko_Skill_7_miss_Ayamiko_B2",                   "guid_override":"{1b6fc237-d6ec-4ad1-8742-1d6df386db7c}"},
		
		{"event_id": "event:/char/ally/Ayamiko_Ayamiko_Skill_8_Ayamiko_B3",                   "guid_override":"{9f41cb05-69af-4599-a7f9-1c105037b44d}"},
        {"event_id": "event:/char/ally/Ayamiko_Ayamiko_Skill_8_miss_Ayamiko_B3",                   "guid_override":"{9f41cb05-69af-4599-a7f9-1c105037b44d}"},
		
		{"event_id": "event:/char/ally/Ayamiko_riposte1_Ayamiko_A",	"guid_override":"{4bcb1cc4-0db0-4f4f-a75f-9499a5b3bf2c}"},
		{"event_id": "event:/char/ally/Ayamiko_riposte1_Ayamiko_B1",	"guid_override":"{4bcb1cc4-0db0-4f4f-a75f-9499a5b3bf2c}"},
		{"event_id": "event:/char/ally/Ayamiko_riposte1_Ayamiko_B2",	"guid_override":"{4bcb1cc4-0db0-4f4f-a75f-9499a5b3bf2c}"},
		{"event_id": "event:/char/ally/Ayamiko_riposte1_Ayamiko_B3",	"guid_override":"{4bcb1cc4-0db0-4f4f-a75f-9499a5b3bf2c}"},
		
		{"event_id": "event:/char/ally/Ayamiko_riposte1_miss_Ayamiko_A",	"guid_override":"{4bcb1cc4-0db0-4f4f-a75f-9499a5b3bf2c}"},
		{"event_id": "event:/char/ally/Ayamiko_riposte1_miss_Ayamiko_B1",	"guid_override":"{4bcb1cc4-0db0-4f4f-a75f-9499a5b3bf2c}"},
		{"event_id": "event:/char/ally/Ayamiko_riposte1_miss_Ayamiko_B2",	"guid_override":"{4bcb1cc4-0db0-4f4f-a75f-9499a5b3bf2c}"},
		{"event_id": "event:/char/ally/Ayamiko_riposte1_miss_Ayamiko_B3",	"guid_override":"{4bcb1cc4-0db0-4f4f-a75f-9499a5b3bf2c}"},
		
		{"event_id": "event:/general/status/buff_fx_SpeakSK6_onset",                "guid_override":"{884241de-00d0-4bbd-8d82-813ac95c7871}"}
		
    ]
}